wmsysmon(1)

NAME
wmsysmon - Windowmaker dock-app for monitoring your system.

SYNOPSIS
wmsysmon [ -display <display name> ] [ -geometry +Xpos+Ypos ] [ -r update rate in ms ] [ -l blinky lights for interrupts ] [ -h print help screen ] [ -v print version number ]

DESCRIPTION
wmsysmon is a dockable application for Window Maker (and possibly AfterStep). It monitors CPU usage, memory, swap, uptime and interrupts.

OPTIONS

-display<displayname>
    Sets the display where wmsysmon will appear.

-geometry+Xpos+Ypos
    Set the position for wmsysmon.

-rupdateRate
    Sets the update rate for wmsysmon.

-l  Set blinky lights on.

-h  Show the help screen.

-v  Print wmsysmon's version number.

SEE ALSO
Website <https://github.com/voyageur/wmsysmon>

AUTHOR
wmsysmon was written by Dave Clark <clarkd@skynet.ca> and Vito Caputo <swivel@gnugeneration.com>. This manual page was written by Luca Bedogni <me@lucabedogni.it>, for the Debian project (but may be used by others).